body {
    background-color: white;
    padding: 0;
    margin: 0;
    text-decoration-line: none;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  }
  .mle {
    background-color: #2896b8;
    color: white;
    width: auto;
    padding: 2px;
    height: auto;
    border-radius: 5px;
    font-size: x-large;
    margin-left: 8%;
    letter-spacing: 2px;
    text-decoration-line: none;
  }
  nav {
    background-color: rgb(169, 193, 212);
    width: 100%;
    height: 60px;
    margin-bottom: 0px;
  }
  nav img {
    width: 20px;
    margin-top: 10px;
    margin-left: 5px;
  }
  .head {
    text-align: center;
  }
  form {
    background-color: #2896b8;
    width: 50%;
    margin-top: 6px;
    padding: 20px;
    margin: 100px auto;
    text-align: center;
  }
  
  select {
    width: 350px;
    padding: 12px;
    margin: 7px 0 16px 0;
  }
  
  input[type="text"] {
    width: 350px;
    padding: 12px;
    margin: 7px 0 16px 0;
  }
  input[type="submit"] {
    color: #fff;
    width: 25%;
    padding: 10px;
    border-radius: 20px;
    border: none;
    outline: none;
    background-color: black;
    border: none;
    cursor: pointer;
  }
  input[type="email"] {
    width: 350px;
    padding: 12px;
    margin: 7px 0 16px 35px;
  }
  input[type="tel"] {
    width: 350px;
    padding: 12px;
    margin: 7px 0 16px 0;
  }
  .frist {
    float: left;
  }
  .second {
    float: right;
  }
  .thrid {
    clear: both;
    float: left;
  }
  .fourth {
    float: right;
  }
  HTML CSSResult Skip Results Iframe
  EDIT ON
  /* for the pen */
  html, body {
    margin: 0;
    min-height: 100%;
    background-color: #f2f2f2;
  }
  
  .ocean {
    height: 100px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-x: hidden;
  }
  
  .wave {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 800 88.7'%3E%3Cpath d='M800 56.9c-155.5 0-204.9-50-405.5-49.9-200 0-250 49.9-394.5 49.9v31.8h800v-.2-31.6z' fill='%23003F7C'/%3E%3C/svg%3E");
    position: absolute;
    width: 200%;
    height: 100%;
    animation: wave 10s -3s linear infinite;
    transform: translate3d(0, 0, 0);
    opacity: 0.8;
  }
  
  .wave:nth-of-type(2) {
    bottom: 0;
    animation: wave 18s linear reverse infinite;
    opacity: 0.5;
  }
  
  .wave:nth-of-type(3) {
    bottom: 0;
    animation: wave 20s -1s linear infinite;
    opacity: 0.5;
  }
  
  @keyframes wave {
    0% {
      transform: translateX(0);
    }
    50% {
      transform: translateX(-25%);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  